Mailinglist Archive: opensuse-de (4264 mails)

< Previous Next >
Re: mit Xine DVD´s abspielen (und Packman-Update)
  • From: Manfred Tremmel <Manfred.Tremmel@xxxxxx>
  • Date: Sat, 13 Nov 2004 17:01:09 +0100
  • Message-id: <200411131701.10931.Manfred.Tremmel@xxxxxx>
Am Freitag, 12. November 2004 17:41 schrieb bstaeglich:

Und wie mache ich nun ein Update mit der Installationsquelle Packman?

Packman bietet nur teilweise neue Versionen, zum großteil neue
Programme.


1) Klicke ich auf "Software installieren/löschen", passiert gar
nichts, es gibt nichts upzudaten lt YASt. Das erscheint mir aber
unwahrscheinlich, weil ich glaube ich bezüglich Packman nicht 100%
uptodate bin.

Einfach nur prinzipiell Packman Versionen aus Spaß an der Freude zu
installieren halte ich nicht für sinnvoll. Wenn Du ein Programm aus der
Packman-Liste installiern willst, gib es bei der Suchfunktion von YaST
ein, klick es an und las es installieren.

2) Klicke ich auf "System-Update", dann kommen "Updateprobleme" bzw
eine Meldung "update von error auf Packman 9.0" sowie "Die Paketdaten
konnten nicht vom Installationsmedium gelesen werden" und außerdem

Sollte eigentlich nicht passieren, es sei denn Du bist nicht online,
oder die liste der Pakete in YaST ist veraltet (in dem Fall die
Installationsquelle aktualisieren lassen).

unter "Pakete" die Meldung: 19 pakete Manuelle Intervention
erforderlich". Klicke ich auf Pakete, dann treffe ich auf schwarze
und blaue, aber alles geschützt, so dass ich gar nicht verändern
kann, selbst wenn ich wollte. Aber das schien mir, nachdem was da

Alle Pakete die nicht von SuSE stammen (Build-Signatur), werden im YaST
auf geschützt gesetzt. Wenn Du die Aktualisieren willst (zu blauen
Paketen gibt es neuere Versionen, rote sind in einer neueren Version
installiert, als auf einem der Installationsmedien und schwarze sind in
der aktuellen Version vorhanden), klick mal das Schloss vorne mit der
rechten Maustaste an.

alles blau war, auch besser so ;-) Alles klingt jedenfalls nicht
sonderlich beruhigend.

Bei vielen blauen Paketen ist da wohl einiges veraltet, schau mal unten
bei "Technische Daten"

--
Machs gut | http://www.iivs.de/schwinde/buerger/tremmel/
| http://packman.links2linux.de/
Manfred | http://www.knightsoft-net.de


< Previous Next >
Follow Ups